Author Topic: Downgrade apache from 2.4 to 2.2  (Read 761 times)

0 Members and 1 Guest are viewing this topic.

Offline
*
Downgrade apache from 2.4 to 2.2
« on: March 28, 2018, 12:53:41 PM »
Hi,

I tried to downgrade apache from 2.4.29 to 2.2.x ( 2.2.27 ) but without success. Can anyone please help me with some instructions ?

Thanks!
G

Offline
*****
Re: Downgrade apache from 2.4 to 2.2
« Reply #1 on: April 05, 2018, 06:21:33 AM »
Hi, contact with CWP support service. But CWP does not use Apache 2.2 by default.